# Uses of Class
org.jmol.script.ScriptFunction

Packages that use ScriptFunction
Package
Description
org.jmol.script

## Uses of ScriptFunction in org.jmol.script

Subclasses of ScriptFunction in org.jmol.script
Modifier and Type
Class
Description
`class`
`ScriptParallelProcessor`
Fields in org.jmol.script with type parameters of type ScriptFunction
Modifier and Type
Field
Description
`Map<String, ScriptFunction>`
ScriptParam.`contextFunctions`
`Map<String, ScriptFunction>`
ScriptContext.`privateFuncs`
`protected Map<String, ScriptFunction>`
ScriptExpr.`privateFuncs`